Bug 1295454 - Update Platform Matrix regarding Google Chrome and VMRC
Update Platform Matrix regarding Google Chrome and VMRC
Status: CLOSED NOTABUG
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Documentation (Show other bugs)
5.5.0
Unspecified Unspecified
unspecified Severity medium
: GA
: 5.6.0
Assigned To: Marianne Feifer
Red Hat CloudForms Documentation
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-04 09:48 EST by Marianne Feifer
Modified: 2016-01-04 09:49 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-04 09:49:36 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 1548913 None None None 2016-01-04 09:48 EST

  None (edit)
Description Marianne Feifer 2016-01-04 09:48:36 EST
Description of problem:

From BMcLaughlin

I believe you're the go-to person to get documentation updated.  If not, please feel free to send me a snarky reply referencing the correct person.  :)  Enjoy your time off!  :)

Need to update the browser support for Google Chrome.

---

tldr;
All new versions of Chrome do not support VMRC consoles effective 9/1/2015.

---

Detailed version:
Google Chrome disabled NPAPI plug-in support by default starting at version 42.0.2311, which was released on April 4, 2015.  To enable NPAPI plug-ins in this version of Chrome users had to visit [1] and re-enable the browser functionality.

Google Chrome removed support for NPAPI plug-ins in version 45.0.2454, which was released on September 1, 2015.

[1] chrome://flags/#enable-npapi


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:


Document URL: 

Section Number and Name: 

Describe the issue: 

Suggestions for improvement: 

Additional information: 


Document URL: 

Section Number and Name: 

Describe the issue: 

Suggestions for improvement: 

Additional information:
Comment 2 Marianne Feifer 2016-01-04 09:49:36 EST
Support Matrix updated for 5.5

Note You need to log in before you can comment on or make changes to this bug.